/* ---------------------------------------------------------------------------------- 
                     Site-wide CSS rules for GreaterGoods.care
                     ========================================= 
   If there are any rules that are meant to only impact either a Charity or User, 
   then please do NOT put those rules in this file. Put them in the respective 
   style sheet for that entity (e.g., /charity/views/css/charity-specific.css).
---------------------------------------------------------------------------------- */

#site-logo {
    height: 60px;
}

#gg-main-splash-content {
    background: url('Main1.png') no-repeat center; 
    background-size: cover;
}

.error_message {
    color: red;
    font-size: 14px;
}

/* Displays a little green person image for logged in users.  */
#person_icon {
    height: 28px;
    margin-right: 0.2rem;
}

/* CSS theme based off of Bootstrap's "Product" example:
   https://getbootstrap.com/docs/4.1/examples/product/ */

.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
    font-size: 130%; 
    color: white;
    transition: ease-in-out color .15s;
}

.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

.gg-nav-buttons {
    font-size: 130%; 
    color: white;
}




/*
 * Extra utilities
 */

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.flex-equal > * {
  -ms-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    flex: 1;
  }
}

.overflow-hidden { overflow: hidden; }

footer {
    clear: both;
}
